html { position: relative; margin: 0; padding: 0; }
body { margin: 0; padding: 0; text-align: left; }
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imMnMnGraphics { position: absolute; top: 0; bottom: 0; z-index: 9; }
#imContentContainer { position: relative; }
#imContent { position: relative; }
#imContentGraphics { position: absolute; top: 0; bottom: 0; }
#imFooPad { float: left; margin: 0 auto; }
#imBtMnContainer { clear: both; }
.imPageRow { position: relative; clear: both; overflow: hidden; float: left; width: 100%; }
.imHGroup:after, .imUGroup:after, .imVGroup:after, .imPageRow:after { content: ""; display: table; clear: both; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imFooter { position: relative; }
@media (min-width: 980px) {
		html { background-image: url('templatemo_body_c5rnxjle.jpg'); background-position: center top; background-repeat: repeat; background-attachment: fixed; background-color: #F6F9FA; }
		#imPage { padding-top: 76px; margin-top: 0px; margin-bottom: 15px; min-width: 980px; }
		#imHeaderBg { height: 216px; background-image: url('templatemo_body_u77an000.jpg'); background-position: center top; background-repeat: repeat-x; background-attachment: scroll; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 138px; background-image: url('templatemo_header.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { position: relative; height: 138px; }
		#imMnMnContainer { position: absolute; top: 0; left: 0; right: 0; margin-left: auto; margin-right: auto; }
		#imMnMn { position: relative; height: 72px; padding: 0px 0px 4px 0px; background-image: url('templatemo_menu_t4dovx5v.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imMnMn > ul { text-align: center; }
		#imMnMn li { display: inline; }
		#imMnMnGraphics { display: none; }
		#imContent { min-height: 320px; padding: 12px 0 25px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 320px;  background-image: url('content_dkyh4ib6.png'); background-position: center top; background-repeat: repeat-y; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 0px; background-image: url('templatemo_body_v255qg47.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 148px; background-image: url('templatemo_footer.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { position: relative; height: 148px; }
		#imFooPad { height: 320px; }
		#imHeader, #imMnMnContainer, #imFooter { width: 980px; }
		#imMnMn { width: 980px; }
		#imContentGraphics { width: 980px; }
	
}
@media (max-width: 979px) and (min-width: 720px) {
		html { background-image: url('templatemo_body_pllcasxh.jpg'); background-position: center top; background-repeat: repeat; background-attachment: fixed; background-color: #F6F9FA; }
		#imPage { padding-top: 59px; margin-top: 0px; margin-bottom: 25px; min-width: 720px; }
		#imHeaderBg { height: 191px; background-image: url('templatemo_body_u77an000.jpg'); background-position: center top; background-repeat: repeat-x; background-attachment: scroll; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 130px; background-image: url('templatemo_header.png'); background-position: center bottom; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { position: relative; height: 130px; }
		#imMnMnContainer { position: absolute; top: 0; left: 0; right: 0; margin-left: auto; margin-right: auto; }
		#imMnMn { position: relative; height: 59px; padding: 0px 0px 0px 0px; background-image: url('templatemo_menu_ql4igift.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imMnMn > ul { text-align: center; }
		#imMnMn li { display: inline; }
		#imMnMnGraphics { display: none; }
		#imContent { min-height: 400px; padding: 12px 0 25px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 400px;  background-image: url('content_qddhu0rd.png'); background-position: center top; background-repeat: repeat-y; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 0px; background-image: url('templatemo_body_v255qg47.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 35px; background-image: url('templatemo_footer.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { position: relative; height: 35px; }
		#imFooPad { height: 400px; }
		#imHeader, #imMnMnContainer, #imFooter { width: 720px; }
		#imMnMn { width: 720px; }
		#imContentGraphics { width: 720px; }
	
}
@media (max-width: 719px) and (min-width: 480px) {
		html { background-image: url('templatemo_body_e7fyxocf.jpg'); background-position: center top; background-repeat: repeat; background-attachment: fixed; background-color: #F6F9FA; }
		#imPage { padding-top: 59px; margin-top: 0px; margin-bottom: 25px; min-width: 480px; }
		#imHeaderBg { height: 159px; background-image: url('templatemo_body_u77an000.jpg'); background-position: center top; background-repeat: repeat-x; background-attachment: scroll; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 100px; background-image: url('templatemo_header.png'); background-position: center bottom; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { position: relative; height: 100px; }
		#imMnMnContainer { position: absolute; top: 0; left: 0; right: 0; margin-left: auto; margin-right: auto; }
		#imMnMn { position: relative; height: 59px; padding: 0px 0px 0px 0px; background-image: url('templatemo_menu_mgqq4tbs.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imMnMn > ul { text-align: center; }
		#imMnMn li { display: inline; }
		#imMnMnGraphics { display: none; }
		#imContent { min-height: 317px; padding: 25px 0 10px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 317px;  background-image: url('content_0vxbx83l.png'); background-position: center top; background-repeat: repeat-y; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 0px; background-image: url('templatemo_body_v255qg47.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 35px; background-image: url('templatemo_footer.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { position: relative; height: 35px; }
		#imFooPad { height: 317px; }
		#imHeader, #imMnMnContainer, #imFooter { width: 480px; }
		#imMnMn { width: 480px; }
		#imContentGraphics { width: 480px; }
	
}
@media (max-width: 479px) {
		html { background-image: url('templatemo_body_dzy9snf7.jpg'); background-position: center top; background-repeat: repeat; background-attachment: fixed; background-color: #F6F9FA; }
		#imPage { padding-top: 56px; margin-top: 0px; margin-bottom: 25px; }
		#imHeaderBg { height: 146px; background-image: url('templatemo_body_u77an000.jpg'); background-position: center top; background-repeat: repeat-x; background-attachment: scroll; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 85px; background-image: url('templatemo_header.png'); background-position: center bottom; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { position: relative; height: 85px; }
		#imMnMnContainer { position: absolute; top: 0; left: 0; right: 0; margin-left: auto; margin-right: auto; }
		#imMnMn { position: relative; height: 56px; padding: 0px 0px 0px 0px; background-image: url('templatemo_menu_1yhy2ffh.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imMnMn > ul { text-align: center; }
		#imMnMn li { display: inline; }
		#imMnMnGraphics { display: none; }
		#imContent { min-height: 317px; padding: 12px 0 25px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 317px;  background-image: url('content_6ry3dzk1.png'); background-position: center top; background-repeat: repeat-y; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 0px; background-image: url('templatemo_body_v255qg47.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 25px; background-image: url('templatemo_footer.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { position: relative; height: 25px; }
		#imFooPad, #imBtMnContainer, #imBtMn, #imPgMnContainer { display: none; }
		#imPage, #imMnMn, #imContent, #imContentGraphics, #imFooter { box-sizing: border-box; width: 100%; }
	
}
